{

	//开场演出测试

    "AbilityName" : "TestPlayer_Ability_bunguang_01",

    "AbilityStacking": "Unique",



    "AbilityMixins" : 

    [

      {

        "$type": "MoleMole.SummonMixin",

        "SummonType": "NPC",

        "SummonID": 100160211,

        "SummonDuration": -1,

        "SummonTag": [ "Domain_bunguang_test" ],

        "TimesUpDelay": 0,

        "OverrideDelay": 0,

        "SummonPosRot" : 

        {

          "TargetOption" : 

          {

            "$type" : "MoleMole.ConfigPosRotReferTarget",

            "OffsetReferTarget" : "Self"

          },

          "CoordsOption" : "Self",

          "Offset" : 

          {

            "PositionOffset" : {"x":0.0, "y":0, "z":2.1},

            "AngleOffset" : {"x":0.0, "y":0.0, "z":0.0}

          }

        },

        "NPCInteractKey": "Domain_Metro_1",

        "NPCOverrideMap": {

          "BindStageTriggerName": "",

          "StageVirtualCameraName":  ""

        }

      }

    ]

}